<table class = "formulaireDescription">
 <tr>
    <td class = "widthLabelDescription">
      <wo:CktlLabel for = "$typeStrategieId" class = "labelFormDescription"> <wo:string value = "$session.localizer.PerimetreForm.LabelTypeStrategie" /> </wo:CktlLabel>
    </td>
    <td>
        <wo:AjaxObserveField action = "$update"> <webobject name = "ListeDeroulanteTypeStrategie" /> </wo:AjaxObserveField>
    </td>
    <td class = "btnHelp"> <webobject name = "BoutonAideTypeStrategie" /> </td>
  </tr>
  <tr>
    <td class = "widthLabelDescription">
      <wo:CktlLabel for = "$libelleId" class = "labelFormDescription"><wo:string value = "$session.localizer.PerimetreForm.LabelLibelle" /></wo:CktlLabel>
    </td>
    <td> <wo:AjaxUpdateContainer id = "$perimetreLibelleContainerId"><webobject name = "PerimetreLibelle" /></wo:AjaxUpdateContainer> </td>
    <td class = "btnHelp"> <webobject name = "BoutonAideLibelle" /> </td>
  </tr>
</table>
<wo:AjaxUpdateContainer id = "$typeStrategieContainerId">
  <wo:conditional condition = "$isTypeStrategieAccesFormationSelected">
    <div class = "box"> <webobject name = "PerimetreStrategieAccesFormation" /> </div>
  </wo:conditional>
  <wo:conditional condition = "$isTypeStrategieAccesElementsFormationSelected">
    <div class = "box"> <webobject name = "PerimetreStrategieAccesElementsFormation" /> </div>
  </wo:conditional>
  <wo:conditional condition = "$isTypeStrategieAccesElementSelected">
    <div class = "box"> <webobject name = "PerimetreStrategieAccesElement" /> </div>
  </wo:conditional>
  <wo:conditional condition = "$isTypeStrategieAccesFormationsComposanteSelected">
    <div class = "box"> <webobject name = "PerimetreStrategieAccesFormationsComposante" /> </div>
  </wo:conditional>
  <wo:conditional condition = "$isTypeStrategieAccesFormationsComposanteUserSelected">
    
  </wo:conditional>
  <wo:conditional condition = "$isTypeStrategieAccesElementsFormationUserResponsableSelected">
    
  </wo:conditional>
  <wo:conditional condition = "$isTypeStrategieAccesGradeSelected">
    <div class = "box"> <webobject name = "PerimetreStrategieAccesGrade" /> </div>
  </wo:conditional>
</wo:AjaxUpdateContainer>
